@charset "utf-8";

/* Base
----------------------------------------------------*/


body {
	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	color: #333;
	font-size: 14px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{

margin:0;
padding:0;
vertical-align:baseline;
font-style:normal;
font-weight:normal;
font-family:"メイリオ", Osaka, "ヒラギノ角ゴ Pro W3",Meiryo UI,"Segoe UI Light","ＭＳ Ｐゴシック",sans-serif;
}

h1, h2, h3, h4, h5, h6{
line-height:1.3;
font-weight:normal;
font-size:100%;
}

p,
li,
dt, dd,
th, td{
}

ul, ol{
list-style-type:none;
list-style-position:outside;
}

img{
	vertical-align: bottom;
}

a img{
border:0;
}

/*　　*/

.center-text {
	text-align:center;
}

.floatright {
	float: right;
}

.floatleft {
	float:left;
}

.clearboth {
	clear:both;
}

.margin_b5 {
	margin-bottom:5px;
}

.margin_b10 {
	margin-bottom:10px;
}

.margin_b12 {
	margin-bottom:12px;
}

.margin_b15 {
	margin-bottom:15px;
}

.margin_b20{
	margin-bottom:20px;
}

.margin_b25{
	margin-bottom:25px;
}

.margin_b30{
	margin-bottom:30px;
}

.margin_b40{
	margin-bottom:40px;
}

.margin_b50{
	margin-bottom:50px;
}

.pd_b40 {
	padding-bottom: 40px;
}

.in_cont {
	clear: both;
	overflow: hidden;
}

.in_cont5 {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
}

.in_cont10 {
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}

.in_cont20 {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}

.in_cont30 {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.in_cont50 {
	clear: both;
	overflow: hidden;
	margin-bottom: 50px;
}

img.icon:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

.img100 img{
	width:100%;
	height:auto;
}

.img90 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.img90 img{
	width:100%;
	height:auto;
}

.clearfix:before, .clearfix:after {
 display: table;
 content: " ";
}

.clearfix:after {
 clear: both;
}


/* PC・SP共通
------------------------------------------------------------*/

.font_b {
	font-weight: bold;
	color: #393A93;
}

.font_r {
	color: #C00;
}


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 481px){

.spDisp {
	display:none;
}

.spHide {
	display:block;
}


.pic_left {
	float: left;
	width: 350px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.page_txt {
	float: right;
	width: 580px;
}

/*　見出し・画像　*/

.midashi_1 {
	font-size: 28px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	margin-bottom: 35px;
}

.midashi_2 {
	font-size: 18px;
	color: #2C7DE6;
	margin-bottom: 15px;
}

.midashi_3 {
}




/*　ヘッダー　*/

h1 {
	display: none;

}


header {
	background-color: #ddd;
	color: #000;
}


.header_cont {
	width: 945px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 32px;
	overflow: hidden;
	padding-bottom: 32px;

}

.header_logo {
	text-align: center;
	width: 218px;
	float: left;
}

.header_t {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C7DE6;
	text-align: right;
	font-size: 12px;
	padding-bottom: 8px;
	margin-bottom: 10px;
}


.main_img {
	background-image: url(../img/main_img.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	height: 510px;
}

.main_title {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 510px;
}

.main_title img{
	float:right;
	height:auto;
}

/*　トップページ　*/

.main1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

.main1_t {
	float: right;
	width: 550px;
	padding-top: 30px;
}

.main1_p {
	text-align: center;
	float: left;
	width: 383px;
}

.main1_m {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: right;
	margin-bottom: 30px;
	padding-bottom: 20px;
}


.main2 {
	background-color: #2C7DE6;
	overflow: hidden;
}

.main2_cont {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	padding-bottom: 26px;
	overflow: hidden;
}

.main2_m {
	float: left;
	width: 31px;
}

.main2_se {
	float: right;
	width: 834px;
	padding-top: 48px;
	padding-bottom: 48px;
}

.main2_se img{
	float: left;	
}


.main3 {
	clear: both;
}


.main3_1 {
	float: left;
	width: 50%;
	text-align: center;
	background-image: url(../img/main3_1.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 260px;
}

.main3_1c {
	float: right;
	width: 480px;
	text-align: center;
	padding-top: 160px;
}

.main3_2 {
	float: right;
	width: 50%;
	text-align: center;
	background-image: url(../img/main3_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 260px;
}

.main3_2c {
	float: left;
	width: 480px;
	text-align: center;
	padding-top: 160px;
}

.main_info {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 70px;
	clear: both;
}

.main_info p{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-align: center;
}

.info_m {
	text-align: center;
	width: 436px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	margin-bottom: 25px;
	padding-bottom: 20px;
}

.main_map {
	height: 450px;
}



/*　フッター・コピーライト　*/


footer {
	clear: both;
	min-width: 1200px;
	background-color: #222222;
}

.footer_c1 {
	background-color: #2C7DE6;
}

.footer_c1in {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 28px;
	padding-bottom: 28px;
	overflow: hidden;
}

.foot1_1 {
	float: left;
	width: 427px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.foot1_2 {
	float: left;
	width: 280px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-left: 20px;
}

.foot1_3 {
	float: left;
}


.footer_c2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
	overflow: hidden;
}

.footer_add {
	width: 350px;
	float: left;
	padding-top: 30px;
	color: #FFF;
}


.pagetop {
	float: right;

}

.copyright {
	color: #2C7DE6;
}


/*　中ページ　*/


.page_title {
	background-image: url(../img/main_img.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

.page_title h3{
	background-image: url(../img/page_title.png);
	background-repeat: repeat;
	font-size: 28px;
	color: #FFF;
	padding: 25px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}

.page_cont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 50px;
	margin-bottom: 100px;
}

.comp_t {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
}

.comp_t th{
	background-color: #F6F6F6;
	padding: 20px;
	border: 1px solid #CCC;
}

.comp_t td{
	padding: 20px;
	border: 1px solid #CCC;
}

.toushi_1 {
	margin-bottom: 30px;
	overflow: hidden;
}

.toushi_2 {
	margin-bottom: 50px;
	overflow: hidden;
	background-color: #F5F5F5;
	padding: 30px;
}

.toushi2_p {
	float: left;
	width: 120px;
}

.toushi2_t {
	float: right;
	width: 760px;
}

.toushi2_stp {
	color: #2C7DE5;
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
}

.toushi2_ttl {
	font-size: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 8px;
	font-weight: bold;
}

.kanri_c1 {
	float: left;
	width: 210px;
	margin-right: 40px;
}

.kanri_c2 {
	float: left;
	width: 210px;
}

.kanri_m {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #2C7DE6;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.chukai2_k {
	float: left;
	width: 420px;
	background-color: #F0F8E0;
	padding: 20px;
	text-align: center;
	margin-bottom: 70px;
}

.chukai2_km {
	font-size: 18px;
	font-weight: bold;
	color: #79A224;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #707070;
	margin-bottom: 20px;
	padding-bottom: 8px;
}

.chukai2_c {
	background-color: #FFF;
	padding: 10px;
	font-size: 16px;
	text-align: left;
}

.chukai2_kstp {
	font-weight: bold;
	color: #8EA224;
	padding-right: 10px;
}

.chukai2_b {
	float: right;
	width: 420px;
	background-color: #EDF4FE;
	padding: 20px;
	margin-bottom: 70px;
}

.chukai2_bm {
	font-size: 18px;
	font-weight: bold;
	color: #2C7DE6;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #707070;
	margin-bottom: 20px;
	padding-bottom: 8px;
}

.chukai2_bstp {
	font-weight: bold;
	color: #2C7DE6;
	padding-right: 10px;
}

.chukai3_bm {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 20px;
	background-color: #2C7DE6;
	padding: 10px;
}

.chukai3_km {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 20px;
	background-color: #79A224;
	padding: 10px;
}

.chukai3_q1 {
	background-image: url(../img/chukai_q1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 55px;
	height: 35px;
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F8E0;
}

.chukai3_q2 {
	background-image: url(../img/chukai_q2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 55px;
	height: 35px;
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F8E0;
}

.chukai3_a {
	background-image: url(../img/chukai_a.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 55px;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}




}


/* お問い合わせ */

#formWrap {
	width: 100%;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}

table.formTable{
	width: 100%;
	border-collapse: collapse;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
}
table.formTable td,table.formTable th{
	border: 1px solid #ccc;
	padding: 12px;
}
table.formTable th{
	width: 30%;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #CCC;
}

.pin {
	color: #F00;
}
.active{color:red;}